

.eptimy { margin:0; padding:15px;  position:relative; text-align:center; background:var(--red); color:white;}	

.eptimy[data-bgcolor="red"]   { background:var(--red);   color:white; }
.eptimy[data-bgcolor="green"] { background:var(--green); color:white; }
.eptimy[data-bgcolor="blue"]  { background:var(--blue);  color:white; }
.eptimy[data-bgcolor="java"]  { background:var(--java);  color:white; }
.eptimy[data-bgcolor="black"] { background:var(--black); color:white; }
.eptimy[data-bgcolor="gold"]  { background:var(--gold);  color:black; }
.eptimy[data-bgcolor="pink"]  { background:var(--pink);  color:black; }

.eptimy-text { display:block; margin:0 0 5px; padding:0; line-height:1; font-family:'Montserrat'; font-size:18px; }
.eptimy-date { display:block; margin:0; padding:0; line-height:1; font-family:'Bebas Neue'; font-size:40px; }
.eptimy-date s{ color: #B2B2B2;  }
